///////////////////////////////////////////////////////////////////////////////
//
// Copyright 1997-98 Activision Studios, Strategy Group
//
// Battlezone II - Core System Configuration File
//
// Created for Epic by Lizard - Nov 2009
// 
// Configure game file system
ConfigureFileSystem()
{
	ConfigureStream("base")
	{

		AddDirRecurse("@rootdir\Epic\Epic_addon");
		AddDirRecurse("@rootdir\Epic\Epic_maps");
		AddPack("@rootdir\Epic\Epic.pak");
		AddDirRecurse("@rootdir\addon");
		AddPack("@rootdir\patch13.pak");
		AddPack("@rootdir\data.pak");
		AddPack("@rootdir\bumps.pak");
		AddDirRecurse("@rootdir\data");

	}

	SetActiveStream("base");

	SetPilotsDirectory("Epic_pilots");
	SetSavesDirectory("Epic_saved");
}


